I2O_PCI_PROBE(9)

NAME
i2o_pci_probe - Probe the PCI device for an I2O controller

SYNOPSIS

int i2o_pci_probe(struct pci_dev * pdev, const struct pci_device_id * id);

ARGUMENTS

pdev
    PCI device to test

id
    id which matched with the PCI device id table

DESCRIPTION

Probe the PCI device for any device which is a memory of the Intelligent, I2O class or an Adaptec Zero Channel Controller. We attempt to set up each such device and register it with the core.

Returns 0 on success or negative error code on failure.

COPYRIGHT